## python-pomegranate 0.12.0+dfsg

=== requirements.txt ===
numpy >= 1.8.0
joblib >= 0.9.0b4
networkx >= 2.0
scipy >= 0.17.0
pyyaml
