## python-pomegranate 0.12.0+dfsg

=== debian/changelog ===
python-pomegranate (0.12.0+dfsg-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:23:00 +0100

python-pomegranate (0.12.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add a patch to fix i386 test rounding error

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Thu, 02 Jan 2020 14:42:51 +0100

python-pomegranate (0.12.0+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Properly renamed version due to removal of autogenerated files (+dfsg suffix)

  [ Michael R. Crusoe ]
  * Switch to downloading from GitHub
  * Add Testsuite: autopkgtest-pkg-python
  * Mark the -doc package as Multi-Arch: foreign
  * Added build-dep on python3-pandas for the tests

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Thu, 02 Jan 2020 08:57:53 +0100

python-pomegranate (0.11.1-1) unstable; urgency=medium

  * Initial release (Closes: #935989)

 -- Steffen Moeller <moeller@debian.org>  Wed, 28 Aug 2019 19:39:46 +0200
