=== debian/tests/control ===
Tests: run-tests
Depends: @, python3-nose, python3-joblib, python3-networkx, python3-yaml, python3-pandas
Restrictions: allow-stderr
