=== debian/watch ===
version=4

# PyPI
#opts="repack,compression=xz,uversionmangle=s/$/+dfsg/,oversionmangle=s/7.3/0.7.3/,dversionmangle=s/\+dfsg//,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pomegranate-$1.tar.gz%" \
#https://pypi.debian.net/pomegranate/pomegranate-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

opts="repack,compression=xz,uversionmangle=s/7.3/0.7.3/,dversionmangle=s/\+dfsg//,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pomegranate-$1.tar.gz%" \
https://github.com/jmschrei/pomegranate/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
