## python-pomegranate 0.12.2

=== debian/changelog ===
python-pomegranate (0.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Remove relax_fp_test patch, it was applied upstream
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Wrap long lines in changelog entries: 0.12.0+dfsg-1.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * autopkgtests: use AUTOPKGTEST_TMP
  * Fix some typos in upstream's sources

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 04 Apr 2020 11:26:13 +0200
