=== debian/control ===
--- 
+++ 
@@ -20,10 +20,11 @@
 # for documentation - packaged raw for now
 # sphinx >= 1.6.0
 # sphinx-rtd-theme >= 0.2.0, < 0.3.0
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pomegranate
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-pomegranate.git
 Homepage: https://github.com/jmschrei/pomegranate
+Rules-Requires-Root: no
 
 Package: python3-pomegranate
 Architecture: any
