=== requirements.txt ===
--- 
+++ 
@@ -3,3 +3,4 @@
 networkx >= 2.0
 scipy >= 0.17.0
 pyyaml
+cython >= 0.29.14
