=== debian/changelog ===
python-pomegranate (0.13.5-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:12:21 +0000

python-pomegranate (0.13.5-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on cython3, python3-joblib,
      python3-networkx and python3-scipy.
    + python3-pomegranate: Drop versioned constraint on python3-joblib,
      python3-networkx and python3-scipy in Depends.

  [ Michael R. Crusoe ]
  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 07 Nov 2021 17:52:25 +0100

python-pomegranate (0.13.5-1) unstable; urgency=medium

  * New upstream version
  * mark the -docs packages as Multi-Arch: foreign; thanks Multiarch hinter!
  * Standards-Version: 4.5.1 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 03 Jan 2021 14:56:39 +0100

python-pomegranate (0.13.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP.
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Michael R. Crusoe ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * pandas now required for testing

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 10 Oct 2020 18:39:16 +0200

python-pomegranate (0.11.1+dfsg2-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Properly renamed version due to removal of autogenerated files
    (+dfsg suffix)

  [ Michael R. Crusoe ]
  * Switch to downloading from GitHub
  * Add Testsuite: autopkgtest-pkg-python

 -- Andreas Tille <tille@debian.org>  Mon, 16 Sep 2019 09:21:51 +0200
