=== debian/control ===
--- 
+++ 
@@ -1,28 +1,28 @@
 Source: python-pomegranate
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Steffen Moeller <moeller@debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Steffen Moeller <moeller@debian.org>, Michael R. Crusoe <crusoe@debian.org>
 Section: science
 Priority: optional
 Testsuite: autopkgtest-pkg-python
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-all-dev,
                python3-setuptools,
-               cython3 (>= 0.22.1),
+               cython3,
                python3-numpy,
-               python3-scipy (>= 0.17.0),
+               python3-scipy,
                python3-nose <!nocheck>,
-               python3-joblib (>= 0.9.0b4) <!nocheck>,
-               python3-networkx (>= 2.0) <!nocheck>,
+               python3-joblib <!nocheck>,
+               python3-networkx <!nocheck>,
                python3-yaml <!nocheck>,
                python3-pandas <!nocheck>
 # for documentation - packaged raw for now
 # sphinx >= 1.6.0
 # sphinx-rtd-theme >= 0.2.0, < 0.3.0
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pomegranate
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-pomegranate.git
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pomegranate
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-pomegranate.git
 Homepage: https://github.com/jmschrei/pomegranate
 Rules-Requires-Root: no
 
@@ -33,9 +33,9 @@
          ${shlibs:Depends},
          ${misc:Depends},
          python3-numpy,
-         python3-scipy (>= 0.17.0),
-         python3-joblib (>= 0.9.0b4),
-         python3-networkx (>= 2.0),
+         python3-scipy,
+         python3-joblib,
+         python3-networkx,
          python3-yaml
 Suggests: python-pomegranate-doc
 Description: Fast, flexible and easy to use probabilistic modelling
@@ -49,8 +49,8 @@
 
 Package: python-pomegranate-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
-Multi-Arch: foreign
 Depends: ${sphinxdoc:Depends},
          ${misc:Depends}
 Description: documentation accompanying probabilistic modelling library
