=== binder/requirements.txt ===
pomegranate
watermark
matplotlib
seaborn
