=== debian/changelog ===
python-pomegranate (0.14.8-3) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Make sure watch file reports latest version
  * Standards-Version: 4.6.2 (routine-update)

  [ Nilesh Patra ]
  * Add patch to make package compatible with np 1.24 (Closes: #1027235)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 21 Jan 2023 23:29:28 +0530

python-pomegranate (0.14.8-2) unstable; urgency=medium

  * debian/patches/nose2pytest: Convert to pytest.
    Closes: #1024045, #1018555, #1001659

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 16 Nov 2022 09:54:20 +0100

python-pomegranate (0.14.8-1) unstable; urgency=medium

  * New upstream release. Closes: #1013483. Upstream did not tag, so I
    used
    https://github.com/jmschrei/pomegranate/archive/0652e955c400bc56df5661db3298a06854c7cce8.tar.gz
  * debian/test/{run-tests, control}: query the supported versions of Python
  * Standards-Version: 4.6.1 (routine-update)
  * debian/test/control: pandas was missing from the deps list

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 11 Aug 2022 13:57:19 +0200
