=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                cython3,
                python3-numpy,
                python3-scipy,
-               python3-nose <!nocheck>,
+               python3-pytest <!nocheck>,
                python3-joblib <!nocheck>,
                python3-networkx <!nocheck>,
                python3-yaml <!nocheck>,
@@ -20,7 +20,7 @@
 # for documentation - packaged raw for now
 # sphinx >= 1.6.0
 # sphinx-rtd-theme >= 0.2.0, < 0.3.0
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pomegranate
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pomegranate.git
 Homepage: https://github.com/jmschrei/pomegranate
