=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 export PYBUILD_NAME=pomegranate
+export PYBUILD_PYTEST=true
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
