=== debian/tests/control ===
Tests: run-tests
Depends: @, python3-pytest, python3-joblib, python3-networkx, python3-yaml, python3-all, python3-pandas
Restrictions: allow-stderr
