=== debian/watch ===
version=4

# PyPI
opts="oversionmangle=s/7.3/0.7.3/,dversionmangle=auto,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pomegranate-$1.tar.gz%" \
https://pypi.debian.net/pomegranate/pomegranate-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

# Upstream does not actively maintain tags
#opts="compression=xz,uversionmangle=s/7.3/0.7.3/,dversionmangle=auto,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pomegranate-$1.tar.gz%" \
#https://github.com/jmschrei/pomegranate/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
