## python-pomegranate 0.15.0

=== requirements.txt ===
numpy >= 1.20.0, < 2.0.0
joblib >= 0.9.0b4
networkx >= 2.4
scipy >= 0.17.0
pyyaml
cython >= 0.29.14
