=== debian/changelog ===
python-pomegranate (0.15.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from several BD. Closes: #1116870.
  * d/control: Add BD on python3-numpy-dev (fixes lintian error).
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Sun, 12 Oct 2025 13:48:00 +0200

python-pomegranate (0.15.0-1) unstable; urgency=medium

  * d/watch: discover version 0.15.0
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Refreshed the patches
  * Bump minimum numpy version to 2.x; added patch to support that.
    Deleted old numpy patches. Closes: #1094703
  * d/control: switch to autopkgtest-pkg-pybuild
  * Added patch to remove remote badge images from the docs, to preserve
    user privacy.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 06 Feb 2025 14:32:39 +0100

python-pomegranate (0.14.8-7) unstable; urgency=medium

  * Team upload.
  * Upgrade to Cython 3.x.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 15 Nov 2024 13:14:17 +0100

python-pomegranate (0.14.8-6) unstable; urgency=medium

  * Build the docs.
  * d/rules: remove redundant cleanup
  * d/control: support cross-building

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 12 Apr 2024 16:15:30 +0300

python-pomegranate (0.14.8-5) unstable; urgency=medium

  * Add patch from Graham Inggs to fix compat with NumPy 1.26+, thank
    you Graham! Closes: #1067233, #1067294

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 12 Apr 2024 12:50:07 +0300

python-pomegranate (0.14.8-4) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Restrict upstream version to 0.14.8 series since this package has the
    only purpose to work with cnvkit which requires this version based on
    Cython and not on PyTorch
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * d/rules: call dh_numpy3
  * Verify test works properly
    Closes: #1056492

  [ Bas Couwenberg ]
  * Switch to cython3-legacy
    Closes: #1056867

 -- Andreas Tille <tille@debian.org>  Fri, 15 Dec 2023 12:06:50 +0100
