=== debian/control ===
--- 
+++ 
@@ -1,30 +1,33 @@
 Source: python-pomegranate
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Steffen Moeller <moeller@debian.org>, Michael R. Crusoe <crusoe@debian.org>
+Uploaders: Steffen Moeller <moeller@debian.org>,
+           Michael R. Crusoe <crusoe@debian.org>
 Section: science
+Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
-Testsuite: autopkgtest-pkg-python
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
-               python3-all-dev,
+               python3-all-dev:native,
+               libpython3-all-dev,
                python3-setuptools,
                cython3,
-               python3-numpy,
+               python3-numpy (>= 1:2),
+               python3-numpy-dev,
                python3-scipy,
                python3-pytest <!nocheck>,
-               python3-joblib <!nocheck>,
-               python3-networkx <!nocheck>,
-               python3-yaml <!nocheck>,
+               python3-joblib,
+               python3-networkx,
+               python3-yaml,
                python3-pandas <!nocheck>
-# for documentation - packaged raw for now
-# sphinx >= 1.6.0
-# sphinx-rtd-theme >= 0.2.0, < 0.3.0
-Standards-Version: 4.6.2
+Build-Depends-Indep: dh-sequence-sphinxdoc <!nodoc>,
+                     sphinx <!nodoc>,
+                     python3-sphinx-rtd-theme <!nodoc>,
+                     python3-numpydoc <!nodoc>
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pomegranate
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pomegranate.git
 Homepage: https://github.com/jmschrei/pomegranate
-Rules-Requires-Root: no
 
 Package: python3-pomegranate
 Architecture: any
@@ -32,7 +35,7 @@
 Depends: ${python3:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         python3-numpy,
+         python3-numpy (>= 1:2),
          python3-scipy,
          python3-joblib,
          python3-networkx,
