=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export PYBUILD_NAME=pomegranate
export PYBUILD_PYTEST=true
export DEFAULT_PYVER=$(shell py3versions -v -d)

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build-indep:
	PYTHONPATH=$(shell pybuild --print build_dir --pyver $$DEFAULT_PYVER | awk '{print $$3}') http_proxy='127.0.0.1:9' sphinx-build -N -bhtml        docs/ build/html # HTML generator

execute_after_dh_auto_clean:
	# cleaning up auto-generated files
	find . -name "*.c" -delete

execute_after_dh_python3:
	dh_numpy3
