=== debian/watch ===
version=4

# Hard code to the last pre-v1.0 release , see debian/README.source for
# an explanation

opts="oversionmangle=s/7.3/0.7.3/,dversionmangle=auto,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pomegranate-$1.tar.gz%" \
https://github.com/jmschrei/pomegranate/tags .*/v(0\.15\.0).tar.gz
